Subject: Fwd: New Version Notification for draft-ietf-v6ops-v6inixp-01

From: Roque Gagliano <[email-masked]>
Date: Fri, 3 Jul 2009 15:44:38 -0300

Folks,

I submitted a new version of the IPv6 in IXP draft, now as a WG item.  
Version 00 was my test to introduce a WG item as it is my first time.

In this version I introduced the changes requested in SFO:
- As requested in SF, the multicast section was revised and I would  
like to thank Stig Venaas for his revisions (several of them) on this  
section.
- In the addressing option the right justification was introduced as  
pointed by Martin Levy.
Also in the addressing plan section, the routing of the IXP prefix in  
the DFZ paragraph was improved.

Please revise the published version and provide feedback. I will be  
presenting the changes in Stockholm.

Regards,
Roque

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: July 3, 2009 3:32:40 PM GMT-03:00
> To: [email-masked]
> Subject: New Version Notification for draft-ietf-v6ops-v6inixp-01
>
>
> A new version of I-D, draft-ietf-v6ops-v6inixp-01.txt has been  
> successfuly submitted by Roque Gagliano and posted to the IETF  
> repository.
>
> Filename:	 draft-ietf-v6ops-v6inixp
> Revision:	 01
> Title:		 IPv6 Deployment in Internet Exchange Points (IXPs)
> Creation_date:	 2009-07-03
> WG ID:		 v6ops
> Number_of_pages: 9
>
> Abstract:
> This document provides a guide for IPv6 deployment in Internet
> Exchange Points (IXP).  It includes information about the switch
> fabric configuration, the addressing plan options and general
> organizational tasks to be performed.  IXP are mainly a layer 2
> device and in many case the best recommendations state that the IPv6
> data, control and management plane should not be handled differently
> than in IPv4.
>
>
>
> The IETF Secretariat.
>

-------------------------------------------------------------
Roque Gagliano
LACNIC
[email-masked]
GPG Fingerprint: E929 06F4 D8CD 2AD8 9365  DB72 9E4F 964A 01E9 6CEE